html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
* {
    box-sizing: border-box;
}
html {
    font-size: 16px;
    font-size: 1vw;
}

@media (max-width: 767px) {
    html {
        font-size: 14px;
        font-size: 1vw;
    }
}
@media (max-width: 437px) {
    html {
        font-size: 4.375px;
        font-size: 1vw;
    }
}
@media (max-width: 375px) {
    html {
        font-size: 3.755px;
    }
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
    line-height: 1;
    font-family: 'Noto Sans JP', sans-serif;
    color:#504746;
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
    letter-spacing: 0;
}
@media (max-width: 767px) {
    body {
        min-width:100%;
    }
}
article {
    overflow: hidden;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
input:focus,textarea:focus {
    outline: none;
}
img {
    max-width: 100%;
}
.pc {
    display:block;
}
.sp{
    display:none;
}
@media (max-width: 767px) {
    .pc{
        display:none;
    }
    .sp{
        display:block;
    }
}
a {
    text-decoration: none;
}
a:hover,
input[type="submit"]:hover {
    opacity: 0.7;
}
sup {
    font-size: 70%;
}
.mt_20 {
    margin-top: 20px;
}
.mt_40 {
    margin-top: 40px;
}
.mb_20 {
    margin-bottom: 20px;
}
.mb_10 {
    margin-bottom: 10px;
}

/*****************************************************/
html.is-fixed, html.is-fixed body {
    overflow: hidden;
}

.inner {
    max-width: 1240px;
    padding: 0 20px;
    width: 100%;
    margin: auto;
}
main {
    position: relative;
    overflow: hidden;
}

/*****************************************************/
    /* FOOTER */
/*****************************************************/
footer {
    padding: 25px 0 20px;
    background: var(--main-color);
}
.topbtn {
    display: flex;
    justify-content: flex-end;
}
.topbtn a {
    display: block;
    background: var(--main-color);
    width: 50px;
    height: 50px;
}
.footer_contents {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}
.footer_contents_sns {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #FFF;
}
.footer_contents_sns ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.footer_contents_sns ul li a img {
    height: 40px;
    width: auto;
}
.footer_contents_copy {
    text-align: center;
}
.footer_contents_copy p {
    font-weight: 500;
    font-size: 12px;
    color: #fff;
}
@media (max-width: 767px) {
    footer {
        padding: 15px 0 15px;
    }
    .footer_contents_sns {
        margin-bottom: 10px;
    }
    .footer_contents_sns ul {
        gap: 25px;
    }
}

/*****************************************************/
    /* TOP */
/*****************************************************/

/* header */
.top_kv_image img {
    display: block;
    width: 100%;
}
.top_contents_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 20px;
}
.top_contents_header_date {
    width: 160px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid #707070;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_contents_header_date p {
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #707070;
}
@media (max-width: 767px) {
    .top_contents_header {
        padding: 10px 0 30px;
    }
    .top_contents_header_date {
        width: 130px;
        height: 25px;
    }
    .top_contents_header_date p {
        font-size: 13px;
    }
}
.top_contents_header_share {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #000;
    gap: 0 35px;
    padding-bottom: 5px;
}
.top_contents_header_share > span {
    font-weight: 500;
    font-size: 16px;
    text-align: left;
    color: #000;
    white-space: nowrap;
}
.top_contents_header_share_ico {
    display: flex;
    align-items: center;
    gap: 0 15px;
}
.share_tw {
    width: 30px;
}
.share_fb {
    width: 30px;
}
.share_copy {
    width: 30px;
    cursor: pointer;
}
.share_copy:hover {
    opacity: 0.6;
}
@media (max-width: 767px) {
    .top_contents_header_share {
        gap: 0 15px;
        padding-bottom: 5px;
    }
    .top_contents_header_share > span {
        font-size: 12px;
    }
    .top_contents_header_share_ico {
        gap: 0 15px;
    }
}

/* list */
.top_contents_list {
    min-height: 500px;
    position: relative;
    padding-bottom: 65px;
}
.top_contents_list_bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.top_contents_list_bg img {
    display: block;
    height: 400px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.top_contents_list_block {
    position: relative;
    max-width: 610px;
    width: 100%;
    margin: auto;
    background-color: #F8F8F8;
    padding: 30px 40px;
    color: #000;
    line-height: 1.6;
}
.top_contents_list_block .title {
    font-weight: 500;
    font-size: 20px;
    text-align: left;
    margin-bottom: 25px;
}
.top_contents_list_block .subtitle {
    margin-bottom:10px;
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    color: #000;
}
.top_contents_list_block .listarea {
    padding: 0 0 0 20px;
    border-left: 1px solid #000;
}
.top_contents_list_block .listarea p {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    color: #000;
    margin-bottom: 20px;
}
.top_contents_list_block .listarea > ol > li {
    margin-bottom: 20px;
    counter-increment: mycounter;
}
.top_contents_list_block .listarea > ol > li > a {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5em;
    color: #000;
    position: relative;
    padding: 0 20px 0 35px;
    display: block;
}
.top_contents_list_block .listarea > ol > li:last-child {
    margin-bottom: 0px;
}
.top_contents_list_block .listarea > ol > li > a:before {
    content: counter(mycounter, decimal-leading-zero) ".";
    position:absolute;
    left:0;
    font-size: 20px;
    color: var(--sub-color02);
}
.top_contents_list_block .listarea > ol > li > a:after {
    content:"";
    border-top:1px solid var(--sub-color02);
    border-right:1px solid var(--sub-color02);
    width:8px;
    height:8px;
    transform:rotate(45deg) translateY(-1px);
    margin-left:10px;
    position: absolute;
    right: 0;
    top: 10px;
}
.top_contents_list_block .listarea > ol > li > ul {
    padding-top: 15px;
}
.top_contents_list_block .listarea > ol > li > ul > li {
    padding-bottom: 12px;
    padding-left: 45px;
}
.top_contents_list_block .listarea > ol > li > ul > li span {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5em;
    position: relative;
}
.top_contents_list_block .listarea > ol > li > ul > li span:before {
    content:"-";
    font-size: 20px;
    color: #f3aa9c;
    position: absolute;line-height: 1.5em;
    left: -16px;
}
.top_contents_list_block .listarea > ol > li > ul > li:last-child {
    padding-bottom: 0;
}
@media (max-width: 767px) {
    .top_contents_list {
        min-height: 460px;
        padding: 0 20px;
        padding-bottom: 120px;
    }
    .top_contents_list_bg img {
        height: 360px;
    }
    .top_contents_list_block {
        max-width: 100%;
        padding: 25px 20px 40px;
    }
    .top_contents_list_block .title {
        margin-bottom: 10px;
    }
    .top_contents_list_block .listarea p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .top_contents_list_block .listarea > ol > li > ul > li {
        padding-left: 35px;
    }
    .top_contents_list > ol > li > ul > li span:before {
        top: 0;
        left: -20px;
        font-size: 20px;
    }
}

/* interview */
.interviewee {
    background: #f2f2f2;
    padding: 2rem;
    border-radius: 24px;
    margin-bottom: 40px;
}
.interviewee_title {
    margin-top: -2.75rem;
    margin-bottom: 16px;
    font-size: clamp(18px, 1.5rem, 24px);
    color: var(--sub-color02);
    font-weight: 700;
}
.interviewee_inner {
    display: flex;
}
.interviewee_img {
    max-width: 280px;
    width: 100%;
    margin: 0 auto;
}
.interviewee_text {
    display: flex;
    align-items: center;
    padding: 24px;
}
.interviewee_text_inner h3 {
    font-size: clamp(16px, 1.2rem, 18px);
    margin-bottom: 16px;
    line-height: 1.6;
}
.interviewee_text_inner h3 span {
    font-weight: 700;
}
p.caution-wrap {
    text-align: right;
    font-size: 12px;
    margin-top: 32px;
}
@media screen and (max-width: 767px) {
    .interviewee_inner {
        flex-wrap: wrap;
    }
    .interviewee_title {
        margin-top: -3.5rem;
        margin-bottom: 16px;
    }
    .interviewee_inner > div,
    .interviewee_inner > div > img {
        width: 100%;
    }
    .content_subtextarea p.text-wrap {
        padding: 0;
        margin-bottom: 18px;
    }
}

/*****************************************************/
    /* MAIN CONTENTS */
/*****************************************************/
:root {
    --main-color: #5fc4ed;
    --sub-color01: #2c3042;
    --sub-color02: #4c4c4c;
}
p.text-wrap {
    font-size: clamp(14px, 1rem, 16px);
    line-height: 2;
}
p.text-wrap>span,
.flex_text span {
    color: var(--main-color);
    font-weight: 700;
}
.main_contents {
    padding: 1rem 0 3rem;
}
.main_contents_title {
    margin-top: 1.5rem;
}
.main_contents_title h2 {
    position: relative;
    background: var(--main-color);
    color: #fff;
    font-size: clamp(20px, 1.5rem, 24px);
    font-weight: 700;
    padding: 24px;
    border-radius: 8px;
    line-height: 1.5;
}
.main_contents_title h2:before {
    position: absolute;
    top: -14px;
}
#content01 .main_contents_title h2:before {
    content: url(../img/before_content_title_01.png);
}
#content02 .main_contents_title h2:before {
    content: url(../img/before_content_title_02.png);
}
#content03 .main_contents_title h2:before {
    content: url(../img/before_content_title_03.png);
}
#content04 .main_contents_title h2:before {
    content: url(../img/before_content_title_04.png);
}
.main_contents_subtitle h3 {
    border: 1px solid var(--sub-color01);
    color: var(--sub-color01);
    font-size: clamp(16px, 1.2rem, 18px);
    font-weight: 700;
    padding: 16px;
    border-radius: 100vh;
    text-align: center;
    margin-top: 30px;
    line-height: 1.4;
}
.textblock {
    margin: 30px auto;
}
.textblock ul {
    line-height: 2;
    margin: 1rem 0 1rem 20px;
    font-size: clamp(14px, 1rem, 16px);
    color: var(--sub-color01);
    font-weight: 700;
}
.textblock li {
    list-style: disc;
}

.top_contents .textblock {
    margin: 30px auto 60px;
}
.imageblock {
    text-align: center;
    padding: 1.5rem 0;
}
.imageblock img {
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
}
.imageblock .cauton,
.flexblock .flex_image .caution,
.flex_text .cauton {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 10px;
}
.flex_text .cauton {
    margin-top: 20px;
}
.flexblock {
    line-height: 1.6;
    padding: 30px 0;
}
.flexblock .flex-col2 {
    display: flex;
    gap: 1.5rem;
    align-items: center;
    justify-content: space-between;
}
.flex-col2 {
    flex-wrap: wrap;
}
.flex-col2 > * {
    width: calc((100% / 2) - (2rem / 2));
}
.flex-col2.nogap > * {
    width: calc(100% / 2);
}
.row-reverse {
    flex-direction: row-reverse;
}
.flex_image {
    text-align: center;
}
.flex_text p {
    font-size: clamp(14px, 1rem, 16px);
    line-height: 2;
}
@media screen and (max-width: 767px) {
    .flex-col2 > *,
	.flex-col2.no-gap > * {
        width: 100%;
    }
    .imageblock img {
        max-width: 532px;
    }
    .flex_text {
        margin-top: 2rem;
    }
    .flex_image img {
        margin: 0 auto;
    }
}

.main_contents_subtextarea {
    padding: 0 20px;
}
.product .flex-col2 {
    align-items: stretch;
}
.product_area {
    background: #f8f8f8;
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 20px;
}
.product_area_image {
    flex: 1;
}
.product_area_text {
    padding: 10px;
    margin: 0 auto;
    flex: 2;
}
.product_area_text p {
    font-size: clamp( 12px, 0.875rem, 14px);
}
.product_area_text h4 {
    font-size: clamp( 14px, 1rem, 16px);
    font-weight: 700;
    margin-bottom: 1rem;
}
.product_area_text .caution {
    margin-top: 10px;
}
.product_area_text p span {
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .main_contents_subtextarea {
        padding: 0;
    }
    .product_area_image img {
        margin: 0 auto;
    }
}
@media screen and (max-width: 499px) {
    .product_area {
        display: block;
        text-align: center;
    }
    .main_contents_subtextarea {
        padding: 0;
    }
}


/*****************************************************/
    /* PRODUCT */
/*****************************************************/
.featured_contents {
    padding: 3rem 0 4rem;
    background-color:#F8F8F8;
}
.featured_contents_area {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 367px), 1fr));
    flex-wrap: wrap;
    gap: 40px 10px;
    justify-content: flex-start;
}
.featured_products {
    max-width: 367px;
    margin: 0 auto;
}
.featured_products_block {
    min-height: 720px;
}
.featured_products_image {
    margin-bottom: 16px;
}
.featured_products_title,
.featured_products_detail {
    text-align: left;
    color: #000;
    line-height: 1.4;
    font-size: clamp(14px, 1rem, 16px);
}
.featured_products_title {
    font-weight: 700;
}
.featured_products_title h3 {
    font-size: clamp( 16px, 1.25rem, 20px);
    margin: 8px 0 10px;
}
.featured_products_title span {
    color: var(--sub-color01);
    font-size: 16px;
}
.featured_products_detail .caution {
    font-size: 12px;
    line-height: 1.6;
    margin-top: 16px;
}
.featured_products_link {
    background: var(--sub-color01);
    color: #fff;
    padding: 20px;
    border-radius: 100vh;
    font-size: clamp(18px, 1.5rem, 24px);
    font-weight: 700;
    text-align: center;
    margin: 1rem 0 2rem;
}
.featured_contents_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding-bottom: 40px;
}
.featured_contents_title p {
    font-weight: bold;
    font-size: clamp(16px, 1.25rem, 20px);
    text-align: center;
    color: var(--main-color);
    position: relative;
}
.featured_contents_title h2 {
    font-weight: 500;
    font-size: clamp(24px, 2rem, 32px);
    text-align: center;
    color: #000;
    line-height: 1.4
    ;
}
@media screen and (max-width: 767px){
    .featured_contents_title {
        padding: 30px 0;
    }
    .featured_products {
        flex: auto;
        width: 100%;
        padding-bottom: 30px;
    }
    .featured_products_block {
        min-height: auto;
    }
    .featured_products_link {
        margin-top: 30px;
    }
}
.topbtn {
    text-align: right;
    padding: 20px;
}
@media (max-width: 767px) {
    .topbtn {
        padding: 60px 20px 20px;
    }
}
.topbtn a img {
    width: 50px;
}

/*****************************************************/
    /* LIST */
/*****************************************************/

.flex_list {
    background: #f8f8f8;
    font-size: clamp(14px, 1rem, 16px);
    padding: 1rem 2rem;
    border-radius: 16px;
}
.flex_list h3 {
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
    margin-bottom: 16px;
    font-size: clamp(16px, 1.25rem, 20px);
}
.flex_list_ul li {
    line-height: 2;
}
.flex_list_ul li:before {
    margin-right: .5rem;
}
.flex_list_ul li:nth-of-type(1):before {
    content: '\02460';
}
.flex_list_ul li:nth-of-type(2):before {
    content: '\02461';
}
.flex_list_ul li:nth-of-type(3):before {
    content: '\02462';
}
.flex_list_ul li:nth-of-type(4):before {
    content: '\02463';
}
.flex_list_ul li:nth-of-type(5):before {
    content: '\02464';
}
.gray_box .flex-col2 {
    align-items:stretch;
}
.gray_box .flex-col2 .flex_list {
    display: flex;
    align-items: center;
}
@media (max-width: 767px) {
    .flex_list {
        padding: 20px 10px 30px;
    }
    .flex_list h3 {
        margin-bottom: 10px;
    }
}

/*****************************************************/
    /* LINK */
/*****************************************************/
.linkblock {
    text-align: center;
    padding: 2rem 0;
    position: relative;
}
.linkblock a {
    max-width: 580px;
    width: 100%;
    padding: 20px 0;
    background: #1c7fbd;
    display: inherit;
    margin: 0 auto;
    color: #fff;
    font-weight: 700;
    font-size: clamp(14px, 1rem, 16px);
    position: relative;
    line-height: 2;
}
.linkblock a:after {
    content: "";
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg) translateX(0px) translateY(30px);
    position: absolute;
    right: 0;
    top: 24px;
}
@media (min-width: 480px) {
    .linkblock a:after {
        transform: rotate(45deg) translateX(-10px) translateY(20px);
    }
}

/*****************************************************/
    /* LINE BREAK */
/*****************************************************/
@media (max-width: 767px) {
    .sp_none {
        display: none;
    }
}
@media (min-width: 600px) {
    .sp_600 {
        display: none;
    }
}
@media (min-width: 480px) {
    .sp_480 {
        display: none;
    }
}